/* CSS Document */
#bodyCenterArea .powerSupplyArea{margin:0 auto;padding:30px 100px;}
#bodyCenterArea .powerSupplyArea .bgTopLine{clear:both;height:28px;}
#bodyCenterArea .powerSupplyArea .bgTopLine .leftArea{float:left;background:url(../images/bgLineLeftTop.jpg);height:28px;width:36px;}
#bodyCenterArea .powerSupplyArea .bgTopLine .centerArea{float:left;background:url(../images/bgLineCenterTop.gif) repeat-x;height:28px; width:710px}
#bodyCenterArea .powerSupplyArea .bgTopLine .rightArea{float:right;background:url(../images/bgLineRightTop.jpg);height:28px;width:36px;}

#bodyCenterArea .powerSupplyArea .bgCenterDisplay{clear:both;height:34px;}
#bodyCenterArea .powerSupplyArea .bgCenterDisplay .leftArea{float:left;background:url(../images/bgLineLeftCenter.jpg);height:34px;width:31px;}
#bodyCenterArea .powerSupplyArea .bgCenterDisplay .centerAreaSelected{float:left;margin:0 auto;height:24px; background:#FFF;color:#000; font-size:1.2em; padding-top:10px; padding-left:8px; display:block;}
#bodyCenterArea .powerSupplyArea .bgCenterDisplay .centerAreaSelected strong{ font-size:1.6em}
#bodyCenterArea .powerSupplyArea .bgCenterDisplay .centerAreaOriginal{float:left;margin:0 auto;height:24px; background:#FFF; color:#A7A7A7; font-size:1.2em; padding-top:10px; padding-left:8px; display:block;}
#bodyCenterArea .powerSupplyArea .bgCenterDisplay .rightArea{float:right;background:url(../images/bgLineRightCenter.jpg);height:34px;width:31px;}




#bodyCenterArea .powerSupplyArea .bgCbottomDividing{clear:both;height:34px;}
#bodyCenterArea .powerSupplyArea .bgCbottomDividing .leftArea{float:left;background:url(../images/bgLineLeftBottom.jpg);height:34px;width:33px;}
#bodyCenterArea .powerSupplyArea .bgCbottomDividing .centerArea{float:left;background:url(../images/bgLineCenterBottom.gif) repeat-x;height:34px; min-width:716px}
#bodyCenterArea .powerSupplyArea .bgCbottomDividing .rightArea{float:right;background:url(../images/bgLineRightBottom.jpg);height:34px;width:33px;}



#bodyCenterArea .powerSupplyArea .InfoArea{clear:both;min-height:286px;}
#bodyCenterArea .powerSupplyArea .InfoArea .leftArea{float:left;background:url(../images/bgLineLeftInfo.gif) repeat-y;height:286px; width:13px;}
#bodyCenterArea .powerSupplyArea .InfoArea .InfoCenter{float:left;background:#33415B;height:286px;width:756px;}
#bodyCenterArea .powerSupplyArea .InfoArea .InfoCenter .leftSelect{float:left;width:463px;height:286px;}
#bodyCenterArea .powerSupplyArea .InfoArea .InfoCenter .leftSelect dl{clear:both;padding:0;margin:0;}
#bodyCenterArea .powerSupplyArea .InfoArea .InfoCenter .leftSelect dd{float:left;}
#bodyCenterArea .powerSupplyArea .InfoArea .InfoCenter .leftSelect .bgTitle{ background:url(../images/titlePowerSupply.gif) no-repeat; width:200px; height:15px; margin:60px 0 0 8px;}
#bodyCenterArea .powerSupplyArea .InfoArea .InfoCenter .rightFunction{float:left;height:286px;}
#bodyCenterArea .powerSupplyArea .InfoArea .InfoCenter .rightFunction .lineConnectR{float:left;width:26px;height:199px; background:url(../images/lineConnectR.gif) no-repeat;margin-top:24px !important;}
#bodyCenterArea .powerSupplyArea .InfoArea .InfoCenter .rightFunction .functionArea{float:left;padding-top:15px;}
#bodyCenterArea .powerSupplyArea .InfoArea .InfoCenter .rightFunction .functionArea a{ border:none;}
#bodyCenterArea .powerSupplyArea .InfoArea .InfoCenter .rightFunction .functionArea dl{float:left;}
#bodyCenterArea .powerSupplyArea .InfoArea .InfoCenter .rightFunction .functionArea dd{}

#bodyCenterArea .powerSupplyArea .InfoArea .InfoCenter .rightFunction .noteInfo{ float:left;background:url(../images/bgIfon.jpg) no-repeat bottom right;width:265px;clear:both;height:172px;color:#9EA2AA; font-size:1.1em; padding-left:15px; margin:-103px 0 0 13px}



#bodyCenterArea .powerSupplyArea .InfoArea .rightArea{float:right;background:url(../images/bgLineRightInfo.gif) repeat-y;height:286px;width:13px;}

#bodyCenterArea .powerSupplyArea .footerArea{clear:both; height:39px;}


#bodyCenterArea .powerSupplyArea .footerArea .leftArea{float:left;background:url(../images/bgLineLeftBelow.jpg) no-repeat;width:18px;height:19px;}
#bodyCenterArea .powerSupplyArea .footerArea .centerArea{float:left;background:url(../images/bgLineCentertBelow.jpg) repeat-x;height:19px; width:746px;}
#bodyCenterArea .powerSupplyArea .footerArea .rightArea{float:left;background:url(../images/bgLineRightBelow.jpg) no-repeat;width:18px;height:19px;}

#currentcontent{background: #ffffff}



.titleSelect{font-size:1.2em;font-weight:bold;color:#FFF;padding-right:13px;width:108px; text-align:right}
.sectionSelect{font-size:1.3em;width:260px; height:20px;}
.sectionSelectN{font-size:1.3em;width:42px;height:20px;}
.paddingL11px{padding-left:11px;}
.dividing18px{height:18px;}
.padding18px{margin-left:18px;}
.paddingT11px{margin-top:11px;}
.lineConnectA{background:url(../images/lineConnect.gif) repeat-x;width:82px;height:5px; margin-top:6px}
.lineConnectB{background:url(../images/lineConnect.gif) repeat-x;width:29px;height:5px; margin-top:6px}








